﻿spacing-table {
    border-collapse: separate;
    border-spacing: 0 5px;
    padding: 0px;
}

.spacing-table td {
    border-width: 1px 0;
    border-color: #dddada;
    border-style: solid;
}

    .spacing-table td:first-child {
        border-left-width: 1px;
    }

    .spacing-table td:last-child {
        border-right-width: 1px;
    }

.spacing-table thead {
    display: table;
    table-layout: fixed;
    width: 100%;
    background-color: #FF5C05; /*FF5C05    FF6505*/
    color: #ffffff;
    line-height: 40px;
}

.spacing-table tbody {
    display: table;
    table-layout: fixed;
    width: 100%;
    color: #A1A1A1;
}
/*spacing-table2 */
spacing-table2 {
    border-collapse: separate;
    border-spacing: 0 5px;
    padding: 0px;
}

.spacing-table2 td {
    border-width: 1px 0;
    border-color: #dddada;
    border-style: solid;
}

    .spacing-table2 td:first-child {
        border-left-width: 1px;
    }

    .spacing-table2 td:last-child {
        border-right-width: 1px;
    }

.spacing-table2 thead {
    display: table;
    table-layout: fixed;
    width: 100%;
    background-color: #FF5C05;
    opacity: 0.85;
    color: #ffffff;
    line-height: 40px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.spacing-table2 tbody {
    display: table;
    table-layout: fixed;
    width: 100%;
    color: #000;
    padding: 10px 0px 10px 0px;
}
/*spacing-table3 */
spacing-table3 {
    border-collapse: separate;
    border-spacing: 0 5px;
    padding: 0px;
}

.spacing-table3 td {
    border-width: 1px 0;
    border-color: #dddada;
    border-style: solid;
}

    .spacing-table3 td:first-child {
        border-left-width: 1px;
    }

    .spacing-table3 td:last-child {
        border-right-width: 1px;
    }

.spacing-table3 thead {
    display: table;
    table-layout: fixed;
    width: 100%;
    background-color: #FF5C05;
    /*opacity: 0.85;*/
    color: #ffffff;
    line-height: 40px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.spacing-table3 tbody {
    display: table;
    table-layout: fixed;
    width: 100%;
    color: #000;
    padding: 10px 0px 10px 0px;
}

.btn-check-item-status {
    color: #ffffff;
    background-color: #232D48;
    top: 0;
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 8px 14px;
    width: 100%;
    margin-top: 15px;
}

.my-place {
    color: #232D48;
    font-size: 12px;
    margin-bottom: 0px;
    font-weight:500;
}

.panel-title-two {
    font-weight: bold;
    font-size: 14px;
    position: relative;
}

    .panel-title-two::after {
        content: "\f107";
        /*color: #333;*/
        color: #232D47;
        top: -2px;
        /*right: 0px;*/
        margin-left: 15px;
        position: absolute;
        /*font-family: "FontAwesome"*/
        /*down*/
    }

    .panel-title-two[aria-expanded="true"]::after {
        content: "\f106"; /*up*/
    }

    .panel-title-two a {
        /*width: 90%;
        float: left;*/
    }

        .panel-title-two a:after {
            font-family: FontAwesome;
            /*content: "\f0d8";*/
            /*ขึ้น*/
            padding-right: 5px;
        }

        .panel-title-two a:hover {
            text-decoration: none;
            cursor: pointer;
        }

        .panel-title-two a:active {
            text-decoration: none;
        }

        .panel-title-two a:focus {
            text-decoration: none;
        }

    .panel-title-two:after {
        font-family: FontAwesome;
        padding-right: 15px;
        text-align: right;
    }

    .panel-title-two > a.collapsed,
    .panel-title-two > a.collapsed:after {
        /*content: "\f0d7";*/
        /*ลง*/
    }


    .panel-title-three {
    font-weight: bold;
    font-size: 20px;
    position: relative;
}

    .panel-title-three::after {
        content: "\f107";
        /*color: #333;*/
        color: #FFF;
        right: 0px;
        position: absolute;
        /*font-family: "FontAwesome"*/
        /*down*/
    }

    .panel-title-three[aria-expanded="true"]::after {
        content: "\f106"; /*up*/
    }

    .panel-title-three a {
        /*width: 90%;
        float: left;*/
    }

        .panel-title-three a:after {
            font-family: FontAwesome;
            /*content: "\f0d8";*/
            /*ขึ้น*/
            padding-right: 5px;
        }

        .panel-title-three a:hover {
            text-decoration: none;
            cursor: pointer;
        }

        .panel-title-three a:active {
            text-decoration: none;
        }

        .panel-title-three a:focus {
            text-decoration: none;
        }

    .panel-title-three:after {
        font-family: FontAwesome;
        padding-right: 15px;
        text-align: right;
    }

    .panel-title-three > a.collapsed,
    .panel-title-three > a.collapsed:after {
        /*content: "\f0d7";*/
        /*ลง*/
    }

.my-label {
    color: #232D48;
}

.my-paragraph {
    font-weight: bold;
    color: #232D48;
}
.mybind-status {
    font-weight: bold;
    color: #232D48;
    font-size: 14px;
}

.my-header {
    color: #232D48;
    font-size: 30px;
}

.my-hr {
    border-width: 1px;
    border-color: #EDEDED;
}

.my-header-id {
    color: #A1A1A1; /*c3c3c3*/
    font-size: 15px;
    margin-left: 10px;
}

.my-panel-color {
    color: #A1A1A1;
}

.my-span-color {
    color: #FF6505;
}

.container2 {
    position: relative;
    background-color: inherit;
}
/* Place the container2 to the left */
.left2 {
    left: 0;
}
/* Place the container2 to the right */
.right2 {
    left: 50%;
}
/* The actual content */
.content2 {
    position: relative;
    color: #A1A1A1;
}
/* The actual timeline (the vertical ruler) */
.timeline {
    position: relative;
    margin: 0 auto;
}
    /* The actual timeline (the vertical ruler) */
    /* long line */
    .timeline::after {
        content: '';
        position: absolute;
        width: 5px;
        background-color: #C1C1C1;
        /*#808080*/
        top: 5px;
        bottom: 0;
        left: 50%;
        margin-left: -3px;
        height: 100px;
        z-index: auto;
    }

.timeline2::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #ffffff;
    /*#808080*/
    top: 5px;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    height: 105px;
    z-index: auto;
}

.timeline3::after {
    /*content: '';*/
    position: absolute;
    width: 0;
    background-color: #ffffff;
    /*#808080*/
    top: 5px;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    z-index: 1;
}

.my-icon-timelineone {
    position: absolute;
    z-index: 10;
    margin-left: -18px;
    left: 50%;
    color: #34A853;
    /*17BD01  35ff1b*/
    background-color: #ffffff;
}

.my-icon-timelinetwo {
    position: absolute;
    z-index: 10;
    margin-left: -18px;
    left: 50%;
    color: #C1C1C1;
    /*17BD01  35ff1b*/
    background-color: #ffffff;
}

.table-stripe2 {
    /*border-collapse: collapse;*/
    width: 100%;
    /*border: 1px solid black;*/
}

    .table-stripe2 th,
    .table-stripe2 td {
        padding: 5px 0px 0px 0px;
        vertical-align: top;
        /*color:dimgray;*/
    }

    .table-stripe2 th {
        background-color: #FF6505;
        color: #ffffff;
    }

        .table-stripe2 th a {
            color: #ffffff;
            text-decoration: none;
        }

            .table-stripe2 th a:hover {
                color: #e9eaea;
            }

    .table-stripe2 tr {
        /*border-bottom: 1px solid #e9eaea;*/
    }

        .table-stripe2 tr:nth-of-type(even) {
            /*background-color: #f8f8f8;*/
        }

        .table-stripe2 tr .tdCheckbox {
            width: 32px;
        }

        .table-stripe2 tr .tdGroupBtn {
            min-width: 34px;
        }

        .table-stripe2 tr .tdGroupBtn-2 {
            min-width: 56px;
        }

        .table-stripe2 tr .tdGroupBtn-3 {
            min-width: 84px;
        }

            .table-stripe2 tr .tdGroupBtn-3 i:first-child {
                margin-right: 4px;
            }

            .table-stripe2 tr .tdGroupBtn-3 i:last-child {
                margin-left: 4px;
            }

.my-borderleft {
    border-left: 1px solid #DDDADA;
}

.tbodyme {
    color: #A1A1A1;
}

.myproofstatus {
    color: #34A853;
}

.my-p-one {
    text-align: center;
    /*margin-left: 80px;*/
}

.my-p-two {
    margin-top: -10px;
    text-align: center;
    /*margin-left: 80px;*/
    margin-left: -38px;
    margin-bottom: 0px;
    font-size: 12px;
}

.btn-view-track {
    background-color: #232D47;
    border-color: transparent;
    color: #FFFFFF;
    /*position: absolute;*/
    /*top: 3px;*/
    /*right: 15px;*/
    padding: 11px 11px;
}
.btn-view-track:hover {
    background-color: #eeeeee;
    border-color: transparent;
    color: #232D47;
    /*position: absolute;*/
    /*top: 3px;*/
    /*right: 15px;*/
    padding: 11px 11px;
}

.my-tooltip {
    position: relative;
    display: inline-block;
}

    .my-tooltip .my-tooltiptext {
        visibility: hidden;
        width: 10vw;
        background-color: black;
        color: #fff;
        text-align: left;
        border-radius: 6px;
        padding: 5px 5px;
        font-family: 'FontAwesome5Free-Regular';
        font-size: 12px;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
    }

    .my-tooltip:hover .my-tooltiptext {
        visibility: visible;
    }

.my-tooltip2 {
    position: relative;
    display: inline;
}

    .my-tooltip2 .my-tooltip2text {
        visibility: hidden;
        max-width: inherit;
        background-color: black;
        color: #fff;
        top: -25px;
        left: -2px;
        text-align: center;
        border-radius: 6px;
        padding: 5px 5px;
        font-family: 'FontAwesome5Free-Regular';
        font-size: 10px;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
    }

    .my-tooltip2:hover .my-tooltip2text {
        visibility: visible;
    }

.btn-crecon-create {
    position: absolute;
    color: #ffffff;
    background-color: #232D47;
    top: 0;
    right: 15px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}

.btn-crecon-delete {
    position: absolute;
    color: #ffffff;
    background-color: red;
    top: 0;
    right: 15px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}

.btn-crecon-cancel {
    position: absolute;
    color: #627281;
    background-color: #EDEDED;
    top: 0;
    /*left:0px;*/
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}

.my-btn-login {
    position: absolute;
    color: #ffffff;
    background-color: #FF6505;
    top: 0;
    right: 0px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 15px 20px 15px 20px;
    min-width: 120px;
}
.btn-searchcon-search {
    position: absolute;
    color: #ffffff;
    background-color: #232D47;
    font-size: 14px;
    cursor: pointer !important;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
    top: 0;
    right: 45px;
}

.btn-searchcon-clear {
    position: absolute;
    color: #627281;
    background-color: #EDEDED;
    left:25px;
    top: 0;
    font-size: 14px;
    cursor: pointer !important;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}

.cursor-pointer {
    cursor: pointer;
}

.my-label-login {
    color: #FFFFFF;
}

.bg-image {
    background-image: url("/content/image/BG.jpg");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
}

.my-track-image {
    background-image: url("/Content/image/trackandtrace-box.jpg");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
}

.my-font-recent {
    color: #FF6505;
}

.my-bt-right {
    text-align: right;
}

.my-col-height {
    height: 44px;
}

.my-status {
    background-color: #FF6505;
    color: #FFF;
    padding: 5px;
}

.div-mystatus {
    text-align: center;
    font-size: 12px;
    color: #232D47;
    padding: 5px 0px 5px 0px;
    border-right: 1px solid #eeeeee;
}

.div-myupdate {
    /*border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;*/
    text-align: center;
    font-size: 12px;
    color: #232D47;
    padding: 5px 0px 5px 0px;
}

.div-mycreate {
    border-left: 1px solid #eeeeee;
    text-align: center;
    font-size: 12px;
    color: #232D47;
    padding: 5px 0px 5px 0px;
}

.my-detail-status {
    color: #A1A1A1;
    font-size: 12px;
}

.my-lable-create {
    text-align: center;
}

.my-p-manage1 {
    margin-top: -13px;
    color: #A1A1A1;
    /*margin-left:5px;*/
}

.my-p-manage2 {
    margin-top: -13px;
    color: #A1A1A1;
    margin-left: 25px;
}

.my-form-select {
    /*float: left;*/
}

.my-uib-tabs {
    width: 32.30%;
}

.btn-myIcon {
    background-color: #232D47;
    border-color: transparent;
    color: #FFFFFF;
    position: absolute;
    /*top: 3px;*/
    right: 15px;
    height: 34px;
}

.newline {
    clear: both;
    padding-bottom: 10px;
}

.validaing-tooltip {
    display: inline-block;
    white-space: nowrap;
}

.my-padding-right {
    padding-right: 0px;
}

.my-panel-body {
    padding: 25px 15px 70px 15px;
    background-color: rgba(0,0,0,0.4) !important;
}
.my-panel-filter {
    padding: 25px 15px 210px 15px;
    background-color: #EDEDED !important;
}

.required:after {
    content: "*";
    position: relative;
    left: 2px;
    color: red;
}

.mybt_add_package {
    background-color: #2A33FF;
    padding: 10px 14px 10px 14px;
    height: 60px;
}

.btn-add-pack {
    color: #ffffff;
    background-color: #4de501;
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}

    .btn-add-pack:hover {
        color: #ffffff;
        background-color: #56fb03;
        font-size: 14px;
        cursor: pointer;
        border: none;
        padding: 10px 14px 10px 14px;
        min-width: 120px;
    }

.fieldsetControl {
    text-align: right;
    margin-bottom: 3px;
    margin-right: 1px;
}

.fa-plus-circle,
.fa-check-circle-o,
.fa-check {
    color: #27ae60;
}

.fa-minus-circle,
.fa-ban,
.fa-times {
    color: #ff4d3a;
}

.icon-disable {
    color: #9ca1a1 !important;
    pointer-events: none !important;
    cursor: default !important;
}

.hidden {
    display: none;
}

.alpha {
    padding-right: 0 !important;
}


.txtInput {
    border: 1px solid #A1A1A1;
    padding: 5px;
    line-height: 1.5;
    /*border-radius: 4px;*/
    height: 32px;
    width: 100%;
}

    fieldset[disabled] .txtInput,
    fieldset:disabled .txtInput,
    .txtInput:disabled,
    area-disable[disabled] .txtInput,
    area-disable:disabled .txtInput {
        color: #000000;
        border: 1px solid #dddddd;
        background-color: #e9eaea !important;
    }

.txtInput-feedback {
    padding-right: 26px;
}

.txtInput-feedback-2 {
    padding-right: 34px;
}

.textarea {
    border: 2px solid #cccccc;
    padding: 5px 10px;
    line-height: 1.5;
    max-width: 100%;
    border-radius: 4px;
}

    .textarea[disabled],
    .textarea:disabled {
        border: 1px solid #dddddd;
        background-color: #e9eaea !important;
    }

.txtInput-currency {
    text-align: right;
}

/*background-color: #ae1000;
    border-color: transparent;
    color: #0aa59a;
    position: absolute;
    top: 0px;
    right: 1px;
    height: 34px;
    width: 38px;*/

.btnsearch,
.btnIcon {
    background-color: #232D47;
    border-color: transparent;
    color: #FFF;
    position: absolute;
    right: 15px;
    height: 34px;
}

    .btnIcon:focus {
        outline: 0;
    }

.btnIcon-2 {
    background-color: transparent;
    border-color: transparent;
    color: #0aa59a;
    position: absolute;
    top: 3px;
    right: 1px;
    right: 16px;
}

    .btnIcon-2:focus {
        outline: 0;
    }

.btnsearch-without-txt,
.btnIcon-without-txt {
    background-color: transparent;
    border-color: transparent;
    color: #0aa59a;
    position: absolute;
    top: 4px;
}

.btnIconCancel {
    background-color: transparent;
    border-color: transparent;
    color: #0aa59a;
    position: absolute;
    top: 3px;
    right: 2px;
}

.lblHover:hover {
    opacity: 0.5;
    cursor: pointer;
}



.btn:focus {
    box-shadow: 1px 1px 5px #66afe9;
    background-color: #232D47;
}

.btn-lg {
    padding: 14px;
    font-size: 18px;
}

.btn-sm {
    padding: 6px 14px;
    font-size: 14px;
    min-width: 90px;
}

.btn-xs {
    padding: 4px 10px;
    font-size: 12px;
}

.btn-left {
    margin-right: 4px;
}

.btn-right {
    margin-left: 4px;
}

.btn-center {
    margin-left: 4px;
    margin-right: 4px;
}

.btn-danger {
    color: #ffffff;
    background-color: #f78181;
    border-color: #fa5858;
}

    .btn-danger:hover {
        background-color: #fa5858;
    }

.btn-unapprove {
    color: #ffffff;
    background-color: #fe9a2e;
    border-color: #fe8e15;
}

    .btn-unapprove:hover {
        background-color: #fe8e15;
    }

    .btn-unapprove:focus {
        background-color: #fe8e15;
    }

.btn-add {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-add:hover {
        background-color: #06968c;
    }

.btn-approve {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-approve:hover {
        background-color: #06968c;
    }

.btn-back {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-back:hover {
        background-color: #06968c;
    }

.btn-clear {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-clear:hover {
        background-color: #06968c;
    }

.btn-requestapprove {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-requestapprove:hover {
        background-color: #06968c;
    }

.btn-save {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-save:hover {
        background-color: #06968c;
    }

.btn-search {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-search:hover {
        background-color: #06968c;
    }

.btn-genreport {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-genreport:hover {
        background-color: #06968c;
    }

.btn-uploadall {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-uploadall:hover {
        background-color: #06968c;
    }

.btn-calculate {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-calculate:hover {
        background-color: #06968c;
    }

.btn-export {
    color: #ffffff;
    background-color: #0aa59a;
    border: none;
}

    .btn-export:hover {
        background-color: #06968c;
    }

.dangerous-text {
    font-family: 'FontAwesome5Free-Regular';
    color: #f40000;
    font-size: 14px;
}

.notdangerous-text {
    color: #232D47;
    font-family: 'FontAwesome5Free-Regular';
    font-size: 14px;
}


.btn-dialog-confirm {
    color: #ffffff;
    background-color: #232D47;
    top: 0;
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
    margin-left: 5px;
}

    .btn-dialog-confirm:hover {
        background-color: #384259;
    }

.btn-dialog-cancel {
    color: #627281;
    background-color: #ededed;
    top: 0;
    /*left:0px;*/
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}
.btn-dialog-cancel:hover {
    background-color: #eeeeee;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #FF6505 !important;
    border-color: #FF6505 !important;
}


/*.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}*/


tr.separated td {
        /* set border style for separated rows */
        border-bottom: 1px solid #808080;
    }

.track {
        height: 1px;
        color: red;
        background-color: darkgrey;
    }

.seemore-icon {
        color: #ff6a00;
        position: relative;
        top:-30px;
        background-color: white;
        cursor:pointer;
    }
.nomore-icon {
        color: #ff6a00 !important;
        position: relative;
        background-color: white;
        cursor:pointer;
    }
    [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
.datepicker {
  padding: 0;
}
.btn-re-consign {
    background-color: #ff0000;
    border-color: transparent;
    color: #FFFFFF;
    /*position: absolute;*/
    /*top: 3px;*/
    /*right: 15px;*/
    padding: 8px 11px;
    position: absolute;
}
.calendar-input {
  padding: 5px;
  border: 2px solid #cccccc;
  border-radius: 4px;
  display: table-cell;
  height: 32px;
  width: 100%;
}
.calendar-input:focus {
  border: 2px;
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.calendar-input:disabled {
  border: 1px solid #dddddd;
  background-color: #e9eaea !important;
}
.calendar-icon {
  color: #FF5C05;   /*232D48;*/
  display: table-cell;
  padding: 2px 12px 0;
  vertical-align: middle;
}
.add-on {
    cursor: pointer;
}
fieldset[disabled] [date-picker] .calendar-icon,
fieldset:disabled [date-picker] .calendar-icon,
.datepicker-disabled[date-picker] .calendar-icon,
area-disable[disabled] [date-picker] .calendar-icon,
area-disable:disabled [date-picker] .calendar-icon {
  color: #9ca1a1 !important;
  pointer-events: none !important;
  cursor: default !important;
}

.dropdown-menu-picker {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-color: #FFF;
}
/*.divtotal 
{
    background-color: #FF6505;
    color: #FFF;
    padding: 15px 0px 15px 0px;
}*/
.divtotal {
  background-color: #FF5C05;/*FF6505;*/ 
  padding: 0px 45px 0px 45px;
  text-align: right;
  color: #ffffff;
}
div.divtotal {
  display: table;
  padding: 10px 5px 10px 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.my-dropdown-printer{
    background-color: #232D47 !important;
    color: #FFF !important;
    /*width: 58px;*/
    height: 46px;
}
.my-dropdown-printer:hover{
    background-color: #eeeeee !important;
    color: #232D47 !important;
    /*width: 58px;*/
    height: 46px;
}
.dropdown-menu-2 {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
     min-width: 130px; 
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-color: #232D48;
}
.navbar-nav > li > .dropdown-menu-2 {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.open > .dropdown-menu-2 {
    display: block;
}



@font-face {
  font-family: 'FontAwesome5Free-Regular';
  src: url('../fonts/FontAwesome5Free-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesome5Free-Regular';
  src:  url('../fonts/FontAwesome5Free-Regular.otf')  format('opentype'),
	     url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAF24AA8AAAAA0UgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAABdnAAAABoA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==) format('woff'), url('../fonts/FontAwesome5Free-Regular.ttf')  format('truetype'), url('../fonts/FontAwesome5Free-Regular.svg#FontAwesome5Free-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.mycustom-caret{
    position: absolute;
    right: 10px;
    color: #CCC;
    margin-top: 13px;
    z-index: 1000;
}










